# Ignore dependencies from npm and Composer:
/node_modules
/vendor

# Ignore generated JavaScript files:
*.min.js

# Ignore generated CSS files:
style.css
style-editor.css
style-editor-extra.css

# Ignore the generated zip file:
tdam-blog.zip

# Ignore .DS_Store files from macOS:
.DS_Store
